package com.yxcheng.token.common.exception;

public class LimitException extends Exception {

    String errorMsg;



    public String getErrorMsg() {
        return this.errorMsg;
    }

    public void setErrorMsg(String errorMsg) {
        this.errorMsg = errorMsg;
    }

    public LimitException(String errorMsg) {
        super(errorMsg);
        this.errorMsg = errorMsg;
    }
}
